NIP4(1)

NAME
nip4 - image processing spreadsheet

SYNOPSIS
nip4 [filename1..]

DESCRIPTION
nip4 is a spreadsheet-like tool for scientific image processing. You can develop large image processing pipelines interactively, then execute them batch-style with the separate nip4-batch(1) program. It is fast and uses relatively little memory.

A full manual is available online.

EXAMPLES

nip4 fred.jpg
    Start nip4, loading the image fred.jpg.

nip4 sample.ws
    Start nip4, loading a previous saved workspace.

SEE ALSO
nip4-batch(1)

COPYRIGHT
2025 (c) libvips.org